## Bsoft program

# bmodsym

### Usage: bmodsym [options] in1.star [in2.star...]

Manipulates models.

### Actions for preparation:

-merge | Merge models in different files rather than concatenate.
-all | Reset selection to all models and components before other selections.

### Selections:

-select #232@14 | Select models and components.

### Actions:

-center | Center before all other operations.
-map image.pif,2 | Map and image number associated with model.
-setasu D8 | Set components to within an asymmetric unit.
-apply C5 | Apply point group symmetry.
-symmetrize C5 | Symmetrize for a point group symmetry.
-find 3,12 | Find component cyclic symmetry in the given order range.

### Actions for finishing:

-reset | Reset selection to all components before other selections.

### Parameters:

-verbose 7 | Verbose output.
-componentradius 8.4 | Set display radius for all components.
-linkradius 5.1 | Set display radius for all links.
-origin 0,22.5,30 | Set the symmetry origin.

### Parameters for finding symmetry:

-annuli 3,12 | Annular range to find cyclic symmetry (pixels).
| If not specified, taken from component radius.
-width 10 | Annular width to find cyclic symmetry (pixels).

### Input:

-parameters param.star | Input parameter file.

### Output:

-output file.star | Output model parameter file.
-split 3 | Split models into individual files:
| Argument: 1-6: number of digits inserted before extension
| Argument: "id": model ID's are used as file names.

Bsoft version 2.0.3-20180917 (64 bit)